@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url('reset.css');
@font-face {
    font-family: 'Playlist-Script';
    src:url('fonts/Playlist-Script.ttf.woff') format('woff'),
        url('fonts/Playlist-Script.ttf.svg#Playlist-Script') format('svg'),
        url('fonts/Playlist-Script.ttf.eot'),
        url('fonts/Playlist-Script.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

body {
  font-size: 1.4rem;
  font-family: 'Oswald', sans-serif;
  margin: 4rem 5rem;
  background-color: #F7F7F7;
}

h1 {
  font-size: 4rem;
  font-weight: bold;
  color: #19071d;
  display: inline-block;
  vertical-align: middle;
  font-family: 'Playlist-Script', cursive;
}
ul {
  text-align: center;
}

ul#quick > li {
  display: inline;
}

ul#quick > li > a > img {
  width: 2rem;
}

@media screen and (min-width: 600px) {
  ul#quick > li {
    position: relative;
    top: -14rem;
    left: 42%;
  }

  ul#quick {
    height: 0;
  }

  nav > ul > li::after {
    content: " | ";
  }

  nav > ul > li:last-child::after {
    content: ""; 
  }
}

header {
  margin-bottom: 2rem;
}

@media screen and (max-width: 599px) {
  nav > ul > li {
    display: block;
    margin: 1rem;
  }

  header {
    text-align: center;
  }

  article img {
    width: 100%;

  }
}

nav li {
  display: inline;
}

a {
  font-weight: 900;
  color: #19071d;
  text-decoration: none;
}

a:hover {
  color: #447fba;
}

img#profile {
  object-fit: cover;
  border-radius: 50%;
  height: 10rem;
  width: 10rem;
  display: inline-block;
  vertical-align: middle;
}

article {
  margin: 1rem;
}
article img {
  width: 100%;
}

article a#order {
  text-align: center;
  display: block;
  margin: 1rem;
}

#mc_embed_signup {
  display: block;
  text-align: center;
}

#mc_embed_signup label {
  margin-right: 0.4rem;
  font-size: 1rem;
}

#mc_embed_signup input[type='submit'] {
  margin-top: 0.5rem;
  margin-right: 0.4rem;
  background-color: #5995CF;
  border-radius: 0.7rem;
  padding: 0.25rem 0.5rem;
  border: 0.05rem solid black;
  font-size: 1rem;
}

#mc_embed_signup input[type='submit']:hover {
  background-color: #69A5DF;
}
